Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 20:20:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Goodday,<div dir="auto">    Regarding your email and the concern I raise for my order last 12 September, pls find attached for your reference.. Since today I don't receive any information that I ca. Collect <a href="http://it.im" target="_blank" rel="noreferrer">it.im</a> regularly ordering but  This is the  first time I had a delayed order. </div>
<div dir="auto">   Hope to hear from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Jillian</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 15, 2022, 10:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4875278</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi jillian ,</div>
<div dir="ltr">
<br>Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We sincerely apologise for the inconvenience this has caused you. We are currently undergoing a system upgradation which will be over by 15th September. We would rlike to inform you that your order will be ready for collection after 15/09/2022.</div>
<div dir="ltr">
<br>We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">
<br>We are looking forward to hearing from you soon. Thank you for your help.</div>
<div dir="ltr">
<br>Your Friends,<br>The Support Team<br><br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043382715347'>Screenshot_20220914_024223_com.huawei.android.launcher.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4875278